pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: XFCE 4.8


On Wed, 02 May 2012 01:11:10 +0900, Guillaume Lasmayous 
<> wrote:

I'd like to update XFCE to 4.8, replacing all xfce related packages in
pkgsrc with the ones from -wip.
I've been using it for a few weeks now, as is iMil

Good news!

My plan is to do the update somewhere next week, unless anyone
Then, I'll start working on xfce 4.10 that was just released
a couple days ago.

Feedback more than welcome, be it on usability or packaging.

Please consider to resolve PR 42072 with the big update.

XXX: why PR 43387 had been closed???

OBATA Akio /

Home | Main Index | Thread Index | Old Index